.banner {
  height: 300px;
  width: 100%;
  background: gray;
  position: relative;
  background: url("/assets/images/cover-demo.jpg") no-repeat center / cover;
}

.avatar {
  border-radius: 50%;
  height: 230px;
  width: 230px;
  position: absolute;
  bottom: -36%;
  background: url("/assets/images/avatar-demo.png") no-repeat center / contain;
  left: 76px;
}

.name {
  margin: 40px auto 60px;
  color: #394A6D;
  font-size: 32px;
}

.info {
  color: #979797;
  margin: 5px 0;
}

.info-value {
  color: #394A6D;
  margin: 5px 0;
}

.info-title {
  color: #394A6D;
  font-size: 20px;
  border-bottom: 1px solid rgba(57, 74, 109, 0.2);
  padding-bottom: 15px;
}
